EN
  • Čeština
  • Español
  • Italiano
  • Deutsch
  • Polski
  • Français
Login

Remote API error #10407 (SL1/SL1S)

Relevant for:
Last updated a year ago
This article is also available in following languages: 
CSDEESFRITPL

What happened?

The printer is displaying the message: This request is not compatible with the Prusa remote API. See our documentation for more details.

Error name: Remote API error

Error code: #10407 

This is shown when there is an error in the connection between the SL1/SL1S SPEED and the external system that is sending the print to be made.

How to fix it?

Some remote printing solutions, like Octoprint or Repetier host, may not send compatible commands to the SL1 or SL1S SPEED. Make sure the remote printing service officially supports an Original Prusa SL1/SL1S SPEED. If you are using PrusaLink, make sure your firmware is up to date, as features may have not been added in older versions.

Was this article helpful?
This action is available only to registered users. Please log-in.

Comments

Please sign in before adding a comment.

Related

Still have questions?

Still have questions?

If you have a question about something that isn't covered here, check out our additional resources.
And if that doesn't do the trick, you can send an inquiry to info@prusa3d.com or through the button below.